Bug 244499 - [MAINTAINER] www/rss-bridge: update to 2019-02-26
Summary: [MAINTAINER] www/rss-bridge: update to 2019-02-26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-28 16:18 UTC by Oleg Sidorkin
Modified: 2020-03-03 11:29 UTC (History)
1 user (show)

See Also:


Attachments
patch to update www/rss-bridge to 2019-02-26 release (obtained by svn diff) (4.26 KB, patch)
2020-02-28 16:18 UTC, Oleg Sidorkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Sidorkin 2020-02-28 16:18:23 UTC
Created attachment 212023 [details]
patch to update www/rss-bridge to 2019-02-26 release (obtained by svn diff)

Attached patch contains update of www/rss-bridge port to 2019-02-26 release
Comment 1 Automation User 2020-02-28 16:43:40 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/121975156
Comment 2 commit-hook freebsd_committer 2020-03-03 11:27:39 UTC
A commit references this bug:

Author: robak
Date: Tue Mar  3 11:27:36 UTC 2020
New revision: 527669
URL: https://svnweb.freebsd.org/changeset/ports/527669

Log:
  www/rss-bridge: Update 2019-12-01 -> 2020-02-26

  PR:		244499
  Submitted by:	Oleg Sidorkin <osidorkin@gmail.com> (maintainer)
  Reviewed by:	robak

Changes:
  head/www/rss-bridge/Makefile
  head/www/rss-bridge/distinfo
  head/www/rss-bridge/pkg-plist
Comment 3 Bartek Rutkowski freebsd_committer 2020-03-03 11:29:12 UTC
Committed, thanks!